Bug 595297 - hlint-1.7.2 is available
Summary: hlint-1.7.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hlint
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Conrad Meyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-24 10:22 UTC by Upstream Release Monitoring
Modified: 2010-06-27 09:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-27 09:47:40 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-05-24 10:22:40 UTC
Latest upstream release: 1.6.21
Current version in Fedora Rawhide: 1.6.20
URL: http://hackage.haskell.org/packages/archive/hlint/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-06-07 10:09:25 UTC
Latest upstream release: 1.7
Current version in Fedora Rawhide: 1.6.20
URL: http://hackage.haskell.org/packages/archive/hlint/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Upstream Release Monitoring 2010-06-08 10:10:27 UTC
Latest upstream release: 1.7.1
Current version in Fedora Rawhide: 1.6.20
URL: http://hackage.haskell.org/packages/archive/hlint/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 3 Upstream Release Monitoring 2010-06-12 10:08:51 UTC
Latest upstream release: 1.7.2
Current version in Fedora Rawhide: 1.6.20
URL: http://hackage.haskell.org/packages/archive/hlint/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring


Note You need to log in before you can comment on or make changes to this bug.